<?php
include("dist/config/koneksi.php");

$id_akta = $_POST['id_akta'];
$nama_anak = $_POST['nama_anak'];
$tempat_lahir = $_POST['tempat_lahir'];
$tanggal = $_POST['tanggal'];
$jenis_kelamin = $_POST['jenis_kelamin'];
$id_penduduk = $_POST['id_penduduk'];
$kelurahan = "6";



$sql = "INSERT INTO aktekelahiran(id_akta,nama_anak,tempat_lahir,tanggal,jenis_kelamin,id_penduduk,id_kelurahan)VALUES('$id_akta','$nama_anak','$tempat_lahir','$tanggal','$jenis_kelamin','$id_penduduk','$kelurahan')";
$ress = mysqli_query($conn, $sql);
if ($ress) {
	echo "<script>alert('Permohonan Akte Lahir Berhasil di simpan!');</script>";
	echo "<script type='text/javascript'> document.location = 'home.php'; </script>";
} else {
	echo ("Error description: " . mysqli_error($conn));
	echo "<script>alert('Ops, terjadi kesalahan. Silahkan coba lagi.');</script>";
	echo "<script type='text/javascript'> document.location = 'home.php'; </script>";
}
